ul_faqs:
  label: UnLondon FAQs
  namespace: Organisms/TM - UnLondon
  use: '@organisms/tm-ul/ul-faqs/ul-faqs.twig'
  description: UnLondon FAQs
  libraries:
    - ul_faqs_lib:
        css:
          component:
            ../styles/ul-faqs.css: {}

  fields:
    faqs:
      type: object
      label: Items
      preview:
        - question: What is your name?
          answer: My name is Sir Lancelot of Camelot.
        - question: What is your quest?
          answer: To seek the Holy Grail.
        - question: What is your favourite colour?
          answer: Blue.
  settings:
    centred:
      type: boolean
      label: Centred
      preview: false

